<?php
$z[0]=Array("field","北大,中学生",0,57);
$z[0][4]['name']="keywords";
$z[1]=Array("field","北大 中学生,昨日讲座现场，一名中学女生也向许智宏提出了同样的疑问，“对自己很迷茫，没有长期的目标。”许智宏安慰道:“很多中学生都有这种问题，这不怪你们，怪教育体制！",59,346);
$z[1][4]['name']="description";
$z[2]=Array("field","北大原校长许智宏：中学生感到迷茫应怪教育体制",348,452);
$z[2][4]['name']="title";
$z[3]=Array("field","",454,493);
$z[3][4]['name']="writer";
$z[4]=Array("field","<a href=\"http://www.ycwb.com/\" target=\"_blank\">金羊网－新快报</a>",495,606);
$z[4][4]['name']="source";
$z[5]=Array("field","2014-05-19 09:59:44",608,667);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<P>　　许智宏在广州讲座时直言，应试教育使一些孩子脆弱</P>\r\n<P>　　新快报讯 记者唐星 通讯员李碧秋报道 \r\n“应试教育催生了部分孩子的脆弱。”昨日“2014年植物日”科普活动在华南植物园举行，北京大学原校长许智宏院士在活动上作《教育使孩子成长》的讲座时表示。</P>\r\n<P>　　“我经常到中学去，总是感觉学生们不开心，他们有很多的考试、作业，压力很大。”许智宏说，“有一次去浙江一所中学做讲座，发现前五排的学生90%都戴着眼镜，后来有人告诉我，剩下的一些学生戴的是隐形眼镜。”</P>\r\n<P>　　昨日讲座现场，一名中学女生也向许智宏提出了同样的疑问，“对自己很迷茫，没有长期的目标。”许智宏安慰道:“很多中学生都有这种问题，这不怪你们，怪教育体制！大家都没有时间去思考这个问题。”</P>\r\n<P>　　许智宏认为，教育培养学生的知识固然重要，但更应该培养他们对生活的理念，培育出有自己的兴趣。</P>\r\n<P>　　许智宏是我国著名的植物生理学家，他分享了自己也是在中学时期培育出对生物的兴趣。他回忆:“我真正对生物有兴趣是在初中，那时每天早上走一个小时的山路去喂金鱼，也不觉得累，因为我喜欢!”</P>\r\n<P>　　“现在的学生们都没有兴趣爱好了，周末都排满了各种培训班，有时间也是在低头玩手机。”许智宏鼓励学生们多去野外玩，多开展课外活动，培养出自己的兴趣。</P>",669,2330);
$z[6][4]['name']="body";
$z[7]=Array("field","",2332,2371);
$z[7][4]['name']="litpic";

?>